
	@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
	@import url('https://fonts.googleapis.com/css2?family=DM+Mono:wght@100;200;300;400;500;600;700;800;900&display=swap');

	body{
		font-family: 'Inter', sans-serif;
		margin: 0;
		background: #000; /*F0F0F0*/ /* F6F6F6 */
		color: #010101;
		/* */
	}

	* {
	    box-sizing: border-box;
	}

	/* */

	.back{
		width: 100%;
		height: 100vH;
		position: fixed;
		z-index: -9;
		object-fit: cover;
		opacity: 0.7;
	}

	.container_card{
		position: fixed;
	    bottom: 0;
	    left: 0;
	    right: 0;
		width: 100%;
		height: auto;
		z-index: 9999;
		background: #FFF;
		border-radius: 16px 16px 0 0;
		max-width: 380px;
		margin: auto;
	}

	.motorhome{
	    width: 100%;
	    height: 100px;
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    justify-content: flex-start;
	    background: #F1F1F1;
	    border-radius: 16px 16px 0 0;
	    align-content: center;
	    padding: 0 35px;
	}

	.previewcar{
		box-sizing: unset;
	    width: 150px;
	    padding: 19px;
	    position: absolute;
	    right: 0;
	    margin-top: -35px;
	}

	.motorhome_plate{
		position: relative;
		display: block;
		width: 100%;
		margin: 0;
		font-size: 20px;
		font-weight: 500;
		margin: 0;
		font-family: 'DM Mono', monospace;
	}

	.motorhome_model{
		font-size: 12px;
		opacity: 0.7;
		margin: 0;
		width: 100%;
		position: relative;
		display: block;
	}

	.card{
	    z-index: 9999;
	    width: 100%;
	    max-width: 376px;
	    height: auto;
	    background: #FFF;
	    margin: auto;
	    border-radius: 16px;
	    display: flex;
	    align-items: center;
	    justify-content: space-around;
	    padding: 20px;
	}

	.option_card_menu {
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    flex-wrap: wrap;
	    width: calc(100% / 4);
	}

	.option_card_menu_icon {
	    border-radius: 99999px;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    background: #EFEFEF;
	    width: 50px;
	    height: 50px;
	}

	.option_card_menu_icon img {
	    width: 21px;
	    cursor: pointer;
	    box-sizing: unset;
	}

	.option_card_menu p {
	    margin: 0;
	    width: 100%;
	    text-align: center;
	    padding: 8px 0 0 0;
	    font-size: 13px;
	}

	/* */

	details{
	   -webkit-appearance: none;
	   -moz-appearance: none;
	   appearance: none;
	   outline: none;
	   /* */
	   width: 100%;
	   background: transparent;
	   padding: 0 24px;
	}

	details > summary {
		display: flex;
		align-items: center;
		justify-content: space-between;
		border-bottom: 1px solid #3a3a3a;
		font-family: 'Inter', sans-serif;
		position: sticky;
		left: 0; top: 0; right: 0;
		z-index: 999;
		background: #FFF;
		height: auto;
	}

	details > summary::-webkit-details-marker {
		display: none;
	}

	.icon_more_summary{
		width: 30px;
		height: 30px;
		transform: rotate(0deg);
		transition: all 0.4s;
		box-sizing: unset;
		mask: url(./../image/icon/chevron-down.svg) no-repeat center / contain;
  		-webkit-mask: url(./../image/icon/chevron-down.svg) no-repeat center / contain;
  		background-color: #010101;
  		cursor: pointer;
	}

	details[open] summary {
	  /* border-bottom: 1px solid #F0F0F0; */
	}

	details[open] summary .icon_more_summary{
	  transform: rotate(-180deg);
	}

	details[open] {
		transition: all 0.3s;
	}

	details#view_styles_option > summary{
		border-top: none;
		padding: 0px 0 16px 0;
	}

	section{
		display: flow-root;
		padding: 0 0 0 0;
	}

	section p{
		padding-left: 17px;
	}

	/* */

	.content_title{
		font-weight: 500;
		font-size: 28px;
	}

	.content_subtitle{
		font-weight: 400;
		font-size: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #3a3a3a;
	}


	brake{
		width: 100%;
		position: relative;
		display: block;
		height: auto;
		padding-top: 13px;
	}

	info{
		width: 100%;
		position: relative;
		display: block;
		opacity: 0.9s;
		font-weight: 500;
		padding-bottom: 8px;
	}

	.tutorial{
		width: 100%;
		height: 205px;
		background: #333;
		border-radius: 8px;
		margin-top: 10px;
	}

	.low{
		margin: 0;
		font-size: 14px;
		position: relative;
		display: block;
		width: 100%;
		margin-top: -15px;
		opacity: 0.95;
	}

	/* */

	.limit_speed{
		width: 100%;
		padding: 0 24px;
	}

	.limit_speed_row{
		width: 100%;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 6px 0;
	}

	.limit_speed_row p{
		margin: 0;
		font-size: 18px;
		font-weight: 400;
	}

	.limit_speed_row img{
		box-sizing: unset;
		width: 34px;
	}

	/* */

	.content_warning{
		width: 100%;
		margin: 24px 0;
		padding: 16px;
		background: #f4f4f4;
		position: relative;
		display: flex;
		border-radius: 8px;
		align-items: flex-start;
	}

	.content_warning_icon{
		box-sizing: unset;
		width: 23px;
	}

	.content_warning p{
		margin: 4px;
		font-weight: 500;
		padding-left: 0;
	}

	.content_warning span{
		font-size: 15px;
		font-weight: 400;
		position: relative;
		display: block;
		padding-top: 5px;
	}

	/**/

	nav{
		display: flex;
		width: 100%;
		height: 50px;
		justify-content: flex-start;
		align-items: center;
		padding: 0 24px;
	}

	nav p{
		margin: 0;
		font-size: 15px;
	}

	nav a {
		display: flex;
		align-items: center;
		justify-content: center;
		text-decoration: none;
	}

	nav img{
		box-sizing: unset;
		width: 20px;
		margin-right: 7px;
	}

	.card_menu {
	    position: fixed;
	    z-index: 999999999;
	    width: 100%;
	    max-width: 376px;
	    height: auto;
	    max-height: 95%;
	    overflow: auto;
	    background: #FFF;
	    bottom: 0px;
	    left: 0;
	    right: 0;
	    margin: auto;
	    border-radius: 16px;
	    display: none;
	    align-items: center;
	    justify-content: space-around;
	    padding: 20px;
	}

	.close_card_menu{
		width: 25px;
		height: 25px;
		background: #EFEFEF;
		border-radius: 9999px;
		position: absolute;
		right: 20px;
		top: 25px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.close_card_menu img{
		box-sizing: unset;
		width: 15px;
		opacity: 0.7;
		position: absolute;
		padding: 10px;
	}


	.other_option_card_menu{
		width: 100%;
		margin: 10px 0;
	}

	.other_option_card_menu_title{
		margin: 0;
		font-size: 15px;
		padding-bottom: 16px;
	}

	.container_suboption_card_menu{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.container_suboption_card_menu img{
		box-sizing: unset;
		width: 23px;
	}

	.container_fonttype_card_menu{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}

	.contact{
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin: 5px 0 20px 0;
	}

	.contact a{
		text-decoration: none;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.contact p{
		margin: 0;
		width: auto;
		font-size: 16px;
		font-weight: 500;
		position: relative;
		display: block;
	}

	.contact span{
		font-weight: 400;
		position: relative;
		display: block;
		width: 100%;
		font-size: 13px;
		opacity: 0.8;
		margin-top: 2px;
		text-decoration: none !important;
		text-align: left;
		color: #000;
	}

	.contact img{
	    box-sizing: unset;
	    width: 20px;
	    border-radius: 9999px;
	    padding: 8px;
	    background: #f1f1f1;
	    cursor: pointer;
	}

	.legal{
		margin: 10px 0;
		font-size: 10px;
		opacity: 0.7;
	}

	.info{
		width: 100%;
		margin: 5px 0 20px 0;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.info p{
		width: 50%;
		font-weight: 500;
		margin: 0;
	}

	.info span{
		width: 50%;
		text-align: right;
		font-weight: 400;
		margin: 0;
		position: relative;
		display: block;
		font-size: 15px;
	}

	.sidecar{
		position: relative;
	    margin: 20px auto;
	    right: 0;
	    left: 0;
	    box-sizing: unset;
	    display: block;
	    width: 291px;
	}